PDA

View Full Version : [ubuntu] I see oss-compat is still being kep back



philinux
June 27th, 2012, 05:34 PM
The following packages have been kept back:
oss-compat

Not a big deal.

dino99
June 27th, 2012, 05:57 PM
The purpose of this package is for applications that only support OSS
to depend on it, hence preventing common "/dev/dsp not found" errors
that would confuse unexperienced users.


Latest update:
Mon, 05 Mar 2012 17:02:54 +0100

so you might not, like me, have it installed.

philinux
June 27th, 2012, 06:12 PM
The purpose of this package is for applications that only support OSS
to depend on it, hence preventing common "/dev/dsp not found" errors
that would confuse unexperienced users.


Latest update:
Mon, 05 Mar 2012 17:02:54 +0100

so you might not, like me, have it installed.

This a clean install.


apt-cache policy oss-compat
oss-compat:
Installed: 1
Candidate: 2
Version table:
2 0
500 http://archive.ubuntu.com/ubuntu/ quantal/universe amd64 Packages
*** 1 0
100 /var/lib/dpkg/status

philinux
June 27th, 2012, 06:14 PM
Found it.

https://bugs.launchpad.net/ubuntu/+source/oss-compat/+bug/992991